/*
*contact-information-column
*/
.contact-information-column { border: 1px solid #eaeaea; }
.contact-information-column .wrapper { padding: 0 13px; }
.contact-information-column .image1 { width: 100%; margin-bottom: 10px; }
.contact-information-column a { color: #6bd527; font-weight: 700; }
.contact-information-column p { font-size: 14px; color: #333; line-height: 16px; }
.contact-information-column hr { border-color: #eaeaea; margin: 15px 0; }
.contact-information-column .icon_clock { color: #b93fae; float: left; padding-top: 0; }
.contact-information-column .content { padding-left: 30px; margin-bottom: 20px; }
.contact-information-column .content p { color: #363636; font-size: 14px; line-height: 16px; font-weight: 400; }
.google-business-reviews-rating .rating+.attribution {margin-top: 11px;}
.google-business-reviews-rating.badge {text-align: center;border-radius: 0 0 4px 4px;border-top:3px solid #04ad31;padding: 5px 0;max-width: 300px;box-shadow: 0 0px 3px -8px rgba(0,0,0,0), 0 0 0 3px rgba(0,0,0,0) inset;background: #fff;}
.google-business-reviews-rating.badge p { margin-bottom:5px }
.google-business-reviews-rating.badge .buttons a { color: #f3f3f3!important; }
.google-business-reviews-rating.badge .buttons a:hover { color: #fff!important; }
.google-business-reviews-rating .rating {font-size: 13px;line-height: 19px!important;padding: 0px;color: #2d2d2d!important;margin: 0 0 .4em 0;}
.rating {background: none;}
.google-business-reviews-rating.narrow .all-stars+.count {display: block;margin: 0;color: #a01d1d!important;font-weight: 500;text-decoration: overline;}
.google-business-reviews-rating.narrow .all-stars+.count:hover {color: #b264a1;font-weight: 600;}
.google-business-reviews-rating .button {color: rgba(245,245,245,.9);background-color: #252525;text-decoration: none;font-size: 15px!important;padding: 0.38em 0.4em;line-height: 15px;vertical-align: 2px;margin: 0;}
.google-business-reviews-rating.badge p.buttons {margin-top:8px; margin-bottom:8px;}
@media screen and (max-width: 1024px) and (min-width: 768px) {
.google-business-reviews-rating.badge p.buttons { margin-top: 45px; }
.google-business-reviews-rating.narrow { width:100%; }
.google-business-reviews-rating .button {font-size: 11px!important}
.rating { width:100%; }
}
@media(max-width:767px) {
.google-business-reviews-rating .button {font-size: 12px!important;padding: .49em 0.5em;margin: 0px;}
}

/*
*cookies
*/
.cookie-section-1, .cookie-section-3 { background: #f3f3f3;padding: 10px 20px;margin: 20px 0; }
.cookie-section-2, .cookie-section-4 { background: #f9f9f9;padding: 10px 20px;margin: 20px 0; }

/*
* vidos-list
*/
.videos-list {margin: 0; padding: 0;}
.videos-list li {list-style: none; position: relative; float: left; margin-left: 5%; width: 21%;}
.videos-list li > img {width: 100%;}
.videos-list li:first-child{margin-left: 0;}
.videos-list .play-btn {position: absolute; top: 50%; left: 50%; background:url(../images/play-button-hover.png) no-repeat; height: 53px; width: 53px; margin-top: -36px; margin-left: -36px; opacity: 0.9;}
.videos-list li a:hover .play-btn {opacity: 1;}
.videos-list figcaption {font-weight: 400; font-size: 17px; line-height: 17px; color: #414042; padding-top: 13px;}
.videos-list figcaption span {font-size: 700; color: #b93fae;}
.videos-list a{position: relative; display: block;}
.latest-news .videos-list  figure {float: none;}
.latest-news .videos-list  figure img {width: 100%; box-shadow: 0 4px 3px #909090}
.videos-list .figcaption {text-align: left;}
.fa-angle-right {font-size: 15px; color: #B93FAE;  display: inline-block; width: 20px; height: 20px; border-radius: 50%; border: 1px solid #B93FAE; text-align: center; line-height: 18px;   margin: 0px 5px 10px; text-align: center;}

@media(max-width:991px) {
    .videos-list li {width: 46%; min-height: 264px;}
    .videos-list li:nth-child(odd){margin-left: 0;}
}
@media(max-width:767px) {
    .videos-list li {width: 100%; float: none; margin-left: 0; margin-bottom: 40px;}
    .videos-list li:last-child {margin-bottom: 0;}
    .videos-list figcaption {padding-top: 30px;}
}

/*
* contact-form 
*/
.contact-form {position: relative;}
img.man-image {position: absolute; right: -145px; bottom: -335px; width: 291px; height: 701px; }
.contact-form form ul li.textarea { float: left; clear: right; width: 65%; margin-left: 2%; margin-top: -140px;}
.contact-form form ul li:last-child {width: 100%;}
.contact-form form ul li .button2 {margin-left: 10px; position : relative; }
.contact-form form ul li .button2:hover { background: #333333; }
.contact-form form ul li:last-child:before { background: url(../images/contact-form-submit-arrow.png); width: 63px; height: 51px; position: absolute; right: 140px; bottom: -25px; content: ''; display: inline-block; } 

@media(max-width:1480px) {
    img.man-image {right: -15px; width: 250px;}
    .contact-form form ul li {width: 30%;}
    .contact-form form ul li.textarea {width: 40%;}
    .contact-form form ul li:last-child {width: 72%;}
}
@media(max-width:1199px) {
    img.man-image {bottom: -276px; height: 600px; right: -15px; width: 200px;}
}
@media(max-width:991px) {
    img.man-image {bottom: -276px; height: 550px; right: -15px; width: 165px;}
}
@media(max-width:767px) {
  .contact-form form ul li:last-child:before { display: none; }
    .contact-form form ul li { width: 100%;}
    img.man-image {display: none;}
    .contact-form form ul li.textarea {width: 100%; margin-top: 0; margin-left: 0;}
    .contact-form form ul li:last-child {width: 100%;}
    .contact-form form ul li .button2 {margin-left: 0;}
}

/*
* thanking-you 
*/
body.thanking-you .testimonial{background-color: #fff;}
body.thanking-you #content {padding-top: 100px;}

.successful{margin:0 auto 95px; max-width: 870px; text-align: center; padding-top: 100px; border-top: 1px solid #e6e6e6; }
.successful h3 {font-size: 30px; line-height: 34px; color: #000; position: relative; font-weight: 400; }
.successful h3:before {background:url(../images/successful.png) no-repeat; height: 61px; width: 61px; content: ""; position: absolute; top: -75px; left: 50%; margin-left: -35px;}
.successful p {font-size: 21px; line-height: 25px; color: #000; font-weight: 300;}

.personal-advice {border-top: 1px solid #e6e6e6; padding-top: 35px;}
.personal-advice p {color: #34383e; font-size: 18px; line-height: 22px; font-weight: 600;}
.personal-advice span {color: #b93fae;}

.call-back {padding: 5px 10px; background: #B93FAE; color: #FFF; border-radius: 3px; display: inline-block; font-weight: 400; font-size: 14px; line-height: 18px;}
.fa-phone {padding-right: 5px;}

@media(max-width:767px){
    body.thanking-you #content {padding-top: 80px;}
    .successful {padding-top: 90px;}
}
/************* page-header *********************/
#page-header {position:relative;}
#page-header .overlay {background: rgba(0, 0, 0, 0.4); height: 100%; left: 0; position: absolute; top: 0; width: 100%;}
#page-header .description {height: 100%; left: 0; position: absolute; top: 0; width: 100%;}
#page-header .container {display: table; height: 100%; width: 100%;}
#page-header .inner {display: table-cell; vertical-align: middle;}
#page-header h1 {color: #fff; font-size: 40px; font-weight: bold; margin-bottom: 0; padding-bottom: 20px; position: relative; text-align: left; text-transform: uppercase;}
#page-header h1::after {background: #fff none repeat scroll 0 0; bottom: 0; content: ""; height: 4px; left: 0; position: absolute; width: 40px;}
#page-header .breadcrumb.hidden-xs {display: table-cell !important;}
#page-header .breadcrumb {display: table-cell; text-align: right;vertical-align: middle;}
#page-header .image {margin-bottom: 0; width: 100%;}

.breadcrumb span {color: #ffffff; font-size: 14px;}
.breadcrumb span a {color: inherit;}
.breadcrumb span.division {margin: 0 10px;}

@media(max-width:992px) {
    #page-header h1 {font-size: 18px; padding-bottom: 3px; line-height: 26px;}
}
@media(max-width:767px) {
    #page-header .image {min-height: 114px;}
    .breadcrumb {position: relative; top: 0; max-width: 100%; text-align: left; padding: 10px 0px; margin: 0px; border-bottom: 1px solid #cdcdcd;}
    .breadcrumb span { color: #000;}
    #page-header .breadcrumb.hidden-xs { display: none !important;}
}


/*
* steps-navigation
*/
.steps-navigation {border-bottom: 1px solid #eeeeee; margin-bottom: 35px; padding-bottom: 55px; text-align: center;}
.steps-navigation .toggle-menu::after { background: rgba(0, 0, 0, 0) url("../images/toggle-icon.png") no-repeat / 22px 57px; content: ""; display: block; height: 22px; position: absolute; right: 15px; top: 9px; width: 22px;}
.steps-navigation .toggle-menu {background-color: #ff9500; color: #fff; display: none; font-family: "Open Sans",sans-serif; font-size: 13px; font-weight: 700; line-height: 16px; padding: 12px 45px 11px 15px; position: relative;}
.steps-navigation ul {display: inline-block !important;}
.steps-navigation ul {display: inline-block; margin: 0; padding: 0;}
.steps-navigation li::after {background: rgba(0, 0, 0, 0) url("../images/steps-nav-bg.png") no-repeat scroll right -1px;
content: ""; display: block; height: 50px; position: absolute; right: -20px; top: 0; width: 20px; z-index: 9;}
.steps-navigation li:first-child {border-left: 1px solid #d4d4d4; border-radius: 3px 0 0 3px; padding-left: 20px;   position: relative;}
.steps-navigation li.active::after {background: rgba(0, 0, 0, 0) url("../images/steps-nav-hover-bg1.png") no-repeat; right -1px; height:48px;}
.steps-navigation li.active {background-color: #b93fae;}
.steps-navigation li {background: #333333 none repeat scroll 0 0; border-top: 1px solid #d7d7d7; color: #ffffff; float: left; font-size: 14px; font-weight: 700; line-height: 17px; list-style: outside none none; padding: 16px 20px 15px 45px;
position: relative;}
.steps-navigation li a {color: inherit;}
.steps-navigation li:last-child:after, .steps-navigation li.active:last-child:after {display:none;}
.steps-content {border-bottom: 1px solid #eeeeee; padding-bottom: 20px;}
.steps-content .wrapper { margin: 0 auto; max-width: 770px;}
.steps-content h3 {color: #b93fae; font-size: 21px; line-height: 24px; margin-bottom: 30px;}
.steps-content h3 {font-size: 18px; margin-bottom: 20px;}


@media(max-width:991px) {
    .steps-navigation {pading-bottom:40px;}
    .steps-navigation li {padding: 16px 5px 15px 28px;}
}

@media(max-width:767px) {
    .steps-navigation .toggle-menu { background-color:#b93fae; }
    .steps-navigation  { padding-bottom: 22px; margin-bottom: 15px;}
    .steps-navigation .toggle-menu { display: block;}
    .steps-navigation ul { display: none; width:100%;}
    .steps-navigation li, .steps-navigation li:first-child, .steps-navigation li:last-child {float: none; padding: 0; width:100%;}
    .steps-navigation li a { display: block; padding: 16px 20px 15px;}
    .steps-navigation li::after, .steps-navigation li.active::after  { background: none;}
    .steps-navigation .toggle-menu::after {background:url("../images/toggle-icon.png") no-repeat; background-size: 22px 57px; content: ""; display: block; height: 22px; position: absolute; right: 15px; top: 9px; width: 22px;}
    .steps-navigation .toggle-menu.active::after { background-position: left bottom;}
}

/*
* list3
*/
ul.list3, ol.list3 {margin: 0; padding: 0;}
ul.list5, ol.list5 { margin: 0; padding: 0;}
figure {margin: 0;}

.step1-content .list3 li {min-height: 290px;}
.list3 li:nth-child(3n+1) { margin-left: 0;}
.list3 li { display: inline-block; list-style: outside none none; margin-bottom: 25px; margin-left: -4px; margin-right: 3.5%; vertical-align: top; width: 31%;}
.list3 li:nth-child(3n) {margin-right: 0;}
.step1-content .box3 {min-height: 296px;}
.box3 {background-color: #fff; border: 1px solid #c1c1c1; padding: 6px;}
.steps-content h3 {font-size: 18px; margin-bottom: 20px;}
.list3 .box3 .inner {position: relative;}
.box3 .inner {background-color: #f4f4f4; border: 1px solid #d1d1d1;}
.box3 .inner .content {padding: 5px 15px 15px;}
.box3 h4 {color: #333333; font-size: 21px; line-height: 24px; margin-bottom: 12px; text-transform: uppercase;}
.box3 p {color: #606060; font-size: 16px; font-style: italic; line-height: 20px; margin-bottom: 15px;}
.box3 p.metadata {color: #b93fae; font-size: 18px; font-style: normal; font-weight: 700; line-height: 22px; margin-bottom: 0;}
.box3 p.metadata small {font-size: 16px;}
.steps-content .box3:hover {border-color: #b93fae;}
.list4 .box3 span.number {background-color: #333; border-bottom-right-radius: 54px; color: #fff; display: inline-block;    font-size: 21px; font-weight: 700; height: 54px; left: 0; padding-top: 5px; position: absolute; text-align: center;    top: 0; vertical-align: middle; width: 56px;}
.list4 figure {margin: 30px 0; min-height: 54px; text-align: center;}
.box3 .inner .content {padding: 5px 15px 15px;}
.list4 .box3 h4 {font-size: 16px; line-height: 18px; margin-bottom: 15px;}
.list4 .box3 p {margin-bottom: 5px;}

@media(max-width:992px) {
    .list3 .box3 .inner {min-height: 248px;}
    #gloss .list3 .box3 .inner {min-height: auto;}
    .options .list3 .box3 .inner {min-height: 306px;}
}
@media(max-width:767px) {
    .list3 .box3 .inner {min-height: 255px;}
    #gloss .list3 .box3 .inner {min-height: auto;}
    .options .list3 .box3 .inner {min-height: 304px;}
}

@media(max-width:640px) {
    .list3 li {display: block; vertical-align: top; width: 100%; margin: 0px 0px 25px; padding: 0 30px;}
    .box3 figure { text-align: center;}
    .step2-content ol.list3 li.selected { opacity: 1;}
    .step2-content ol.list3 li { opacity: 0.6;}
    .list3 .box3 .inner {min-height: auto;}
    #gloss .list3 .box3 .inner .image1 {width: 100%;}
    .steps-content h3 small {display: block; color:#b93fae; }
    .options .list3 .box3 .inner {min-height: auto;}
}

/*
* steps-content
*/
.steps-content h3.left {float: left;}
.steps-content .added-price.right {float: right;}
.steps-content .added-price { color: #b93fae; font-size: 16px; font-weight: 700; line-height: 20px;}

@media(max-width:640px) {
    .steps-content h3.left, .steps-content .added-price.right {float: none;}
}


/*
* list5
*/
.list5 li {display: inline-block; list-style: outside none none; margin-bottom: 25px; margin-left: -4px; margin-right: 3.75%; width: 17%;}
.list5 li:nth-child(5n) {margin-right: 0;}
.list5 .box3 { text-align: center;}
.list5 .box3 figure {line-height: 94px; margin-bottom: 23px; margin-top: 17px; min-height: 94px; vertical-align: middle;}
.box3 .inner .content {padding: 5px 15px 15px;}
.list5 .box3 h4 {font-size: 18px;}

@media(max-width:767px) {
    .list5 li { width: 31%; margin-right: 3.5% !important;}
    .list5 li:nth-child(3n) { margin-right: 0 !important;}
    
}
@media(max-width:640px) {
    .list5 li, .list5 li:nth-child(3n), .list5 li:nth-child(5n) { margin-right:2%; width: 48%;}
}
@media(max-width:480px) {
    .list5 li, .list5 li:nth-child(3n), .list5 li:nth-child(5n) { width: 100%; margin-right: 0;}
}

/*
* box3
*/
.box3 figcaption, .box3 .caption {background-color: #f4f4f4; border-top: 1px solid #d1d1d1; color: #333; font-size: 21px;
font-weight: 700; padding: 9px 10px 9px 15px; text-transform: uppercase;}

.box3 .price-overlay { background: rgba(51, 51, 51, 0.78) none repeat scroll 0 0; height: 100%; left: 0; opacity: 0;   position: absolute; text-align: center; top: 0; width: 100%; z-index: 99;}
.box3 .inner:hover .price-overlay {opacity: 1;}
.box3 .price-overlay .inner1 {display: table; height: 100%; width: 100%;}
.box3 .price-overlay .inner2 {display: table-cell; vertical-align: middle;}
.tabs {position: relative;}
ul.tab-nav { border-bottom: 1px solid #c1c1c1; margin: 0 0 40px; padding: 0 0 0 8px;}
.tab-nav li {background-color: #fff; border-color: #c1c1c1; border-image: none; border-radius: 7px 7px 0 0; border-style: solid solid none; border-width: 1px 1px 0; color: #333; display: inline-block; font-weight: 700; list-style:none; text-transform: uppercase;}
.tab-nav a {color: #333; display: inline-block; font-size: 16px; padding: 4px 30px;}
.tab-nav li.ui-state-active a, .tab-nav li a:hover {background-color: #333333; border-radius: 7px 7px 0 0; color: #fff;}
.tabs a.prev-btn {background-color: #fff; display: block; height: 38px; left: -5px; padding-top: 7px; text-align: center;
vertical-align: middle; width: 20px;}
a.nxt-btn { background: #fff none repeat scroll 0 0; display: block; height: 38px; padding-top: 7px; right: -5px; text-align: center; vertical-align: middle; width: 20px;}
a.prev-btn, a.nxt-btn {position: absolute; top: 0;}

.step5-content .list3 li {padding-right: 33px;}
.list3.selected-options .box3 {overflow: hidden;}
.list3.selected-options .box3 .inner {min-height: 163px; overflow: hidden;}
.box3 .vehicle-image {display: table; height: 125px; position: relative; text-align: center; width: 100%;}
.box3 .vehicle-image.align-middle figure {vertical-align: middle;}
.box3 .vehicle-image figure {display: table-cell;}
.selected-options .box3 .caption {bottom: 0; position: absolute; width: 100%;}
.selected-options .box3 figcaption, .selected-options .box3 .caption {background-color: #333333; border: 0 none; color: #ffffff; font-size: 15px; line-height: 18px; padding: 9px 12px; position: relative;}
.list3 .box3 .overlay {display: block; height: 100%; left: 0; opacity: 0; position: absolute; top: 0; transition: opacity 0.6s cubic-bezier(0.19, 1, 0.22, 1) 0s; width: 100%;}
.list3 .box3 .overlay span.action {background: rgba(51, 51, 51, 0.3) url("../images/selected-bg.png") no-repeat right top;
display: block; height: 100%; transition: opacity 0.6s cubic-bezier(0.19, 1, 0.22, 1) 0s; width: 100%;}

@media(max-width:767px) {
    .tab-nav a {padding: 4px 10px;font-size: 14px;}
}

@media(max-width:640px) {
    .post .tab-content .image1 {width: 100%;}
}

/*
* final-price-details
*/
.wrapper2 {margin: 0 auto; max-width: 850px;}
.final-price-details {background: #333333; margin-bottom: 10px; padding: 19px 35px 16px;}
.final-price-details .col-md-8 {width: 65.667%;}
.final-price-details .column {display: inline-block; float: none; vertical-align: middle;}
.final-price-details h3 {color: #ffffff; font-weight: 600; margin-bottom: 0;}
.final-price-details h3, .final-price-details .final-price { display: inline-block; vertical-align: middle;}
.final-price-details .final-price {background:url("../images/final-price.png") no-repeat left top / contain ; color: #ffffff; display: inline-block; font-size: 25px; font-weight: 700; line-height: 59px; margin-left: 18px; padding: 0 30px;}
.final-price-details h3, .final-price-details .final-price {display: inline-block; vertical-align: middle;}
.final-price-details .column + .column {margin-left: -4px;}
.final-price-details .col-md-4 {width: 34.333%;}
.final-price-details .column {display: inline-block; float: none; vertical-align: middle;}
.final-price-details .request-btn.active::after {right: -20px; transform: rotate(0deg);}
.final-price-details .request-btn::after {background:url("../images/request-btn-arrow.png") no-repeat; background-size:contain;   bottom: -112px; content: ""; display: block; height: 100px; position: absolute; right: 30px; transform: rotate(90deg);    transition: transform 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s; width: 100px;}
.final-price-details .request-btn.active .hide {display: block !important;}
.final-price-details .request-btn .hide { display: none;}
.final-price-details .request-btn {background: #b93fae; color: #ffffff; display: inline-block; float: right; font-size: 18px; font-weight: 600; line-height: 21px; min-width: 248px; padding: 17px 25px; position: relative; text-align: center;}
.wrapper2 .note {display: block; color: #525252;}
.step5-content .final-price-details {margin-bottom: 10px;}

.final-price-details .request-btn .on {display: block;;}
.final-price-details .request-btn .off {display: none;}
.final-price-details .request-btn.active .off {display: block;}
.final-price-details .request-btn.active .on {display: none;}


.request-box {border-top: 1px solid #eeeeee; display: none; margin-top: 55px;padding-top: 50px;}
.box4 {background: #f4f4f4; border-top: 5px solid #b93fae; padding: 35px 25px 5px;}
.request-box .wrap-content {padding-left: 15px;}
.request-box .section2:first-child {border: 0 none; padding-top: 25px;}
.request-box .section2 {border-top: 1px solid #d5d5d5; padding: 45px 155px 35px 15px;}
.request-box h4 {color: #b93fae; font-size: 18px; font-style: italic; line-height: 22px; margin-bottom: 15px;}
.form ul {list-style-type: none; margin: 0; padding: 0;}
.form li.one-half {clear: none;float: left; margin-right: 4%; width: 48%;}
.form li { clear: both; margin-bottom: 20px;}
.form select, .form textarea, .form input[type="text"], .form input[type="password"], .form input[type="datetime"], .form input[type="datetime-local"], .form input[type="date"], .form input[type="month"], .form input[type="time"], .form input[type="week"], .form input[type="number"], .form input[type="email"], .form input[type="url"], .form input[type="search"], .form input[type="tel"], .form input[type="color"], .form input[m-type="num"] {background: #fff;    border: 1px solid #eeeeee; color: #aaaaaa; display: block; font-size: 14px; font-weight: 400; height: 50px; line-height: 20px; padding: 10px 20px; text-transform: none; width: 100%;}
.form li.one-half:nth-child(2n) { margin-right: 0;}
.form textarea {line-height: 20px; min-height: 190px; padding: 16px 20px 0; resize: none;}
.request-box h5 {color: #535353; font-size: 15px; line-height: 18px; margin-bottom: 10px;}
.radio-btns .wpcf7-list-item {display: inline-block; line-height: 18px; margin-right: 25px; position: relative;}
span.wpcf7-list-item { margin-left: 0.5em;}
.radio-btns .iradio.checked {background-position: left top;}
.radio-btns .iradio {background:url("../images/radio.png") no-repeat left bottom; cursor: pointer; display: inline-block;
float: left; height: 17px; width: 17px;}
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0;}
.request-box .section2 {border-top: 1px solid #d5d5d5; padding: 45px 155px 35px 15px;}
.form .location li {margin-bottom: 12px;}
.location .radio-btns .wpcf7-list-item {display: block; margin: 0 0 10px;}
.radio-btns .iradio.checked {background-position: left top;}
#error-message-wrapper {color: red;}
.upload .upload-btn {background:linear-gradient(#505050, #4e4e4e) repeat 0 0; border: 1px solid #000000; border-radius: 2px; color: #fff; display: inline-block; font-size: 13px; font-weight: 600; line-height: 1; margin-bottom: 5px; margin-right: 10px; padding: 10px 15px;}
.upload p { color: #333333; font-size: 13px; font-weight: 400; line-height: 17px; margin: 0;}
.upload input[type="file"] {display: none;}
.radio-btns .wpcf7-list-item-label { padding-left: 10px;}
@media(max-width:991px) {
    .final-price-details {padding: 20px 25px; text-align: center;}
    .final-price-details h3 {color: #fff; font-weight: 600; margin-bottom: 0;}
    .final-price-details .col-md-8, .final-price-details .col-md-4 { width:100%;}
    .final-price-details .column + .column {margin-left: 0;}
    .final-price-details .request-btn {float: none; margin-top: 15px;}
    .final-price-details {margin-bottom: 40px;}
}
@media(max-width:767px) {
    .request-box .section2 {padding: 20px 10px 15px;}
}
@media(max-width:640px) {
    .steps-content .note {margin-bottom: 15px; width: 60%;}
    .step5-content .final-price-details {margin-bottom: 30px;}
    .radio-btns .wpcf7-list-item-label { padding-left: 10px;}
    .radio-btns .wpcf7-list-item {margin-right: 0;}
}
@media (max-width: 567px){
    .form li.one-half {float: none; width: 100%; margin-right: 0%; clear: none;}
}

@media(max-width:570px) {
    .final-price-details h3 { display: block; margin-bottom: 10px;}
    
}
/*
* request-box
*/
.request-box li.submit {position: relative;}
.request-box li.submit::before {background:url("../images/submit-before-arrow.png") no-repeat; background-size: contain;    content: ""; display: block; height: 100px; left: -76px; position: absolute; top: -59px; width: 45px;}

@media(max-width:767px) {
    .request-box li.submit::before { left: -50px; top: -69px;}
}

/*
* quotation
*/
.quotation {background-color: #333; margin-bottom: 25px; padding: 11px 12px 11px 20px; vertical-align: middle;}
.quotation .column1, .quotation .column2 {display: inline-block;vertical-align: middle;}
.quotation .column1 { width: 75%;}
.quotation .column2 { width: 24%;}
.quotation h2 { color: #fff; font-size: 21px; font-weight: normal; line-height: 28px; margin-bottom: 0; text-align: left;}
.quotation .button2::before {background:url("../images/calc.png") no-repeat; content: ""; display: inline-block; height: 19px; left: 11px; margin-right: 15px; margin-top: -10px; position: absolute; top: 50%;   width: 16px;}
.quotation .button2 {float: right;  max-width: 210px; min-width: 210px; position: relative;}
.list4 .box3 span.action {background-color: #b93fae; border-bottom-left-radius: 56px; display: none; height: 54px; left: auto; line-height: 48px; position: absolute; right: -1px; text-align: center; top: -1px; vertical-align: middle; width: 56px;}
.list4 .box3 span.action .fa.fa-check {color: #fff;}
.steps-content .figure {margin: 0 0 10px;}
.list4 li.selected .box3 span.action {display: block;}

@media(max-width:490px) {
.quotation .column1, .quotation .column2 {width:100%; display:block; text-align:center;}
.quotation .column1 h2 {margin-bottom: 20PX; text-align: center;}
.quotation .button2 {float:none;}
}


/*
* button2
*/
.button2 {background-color: #b93fae; border: 0 none; padding: 0 15px;}
 
/*
* button5
*/
.button5 {background-color:#b93fae; color: #fff; display: inline-block; font-size: 18px; font-weight: 700;padding: 19px 25px;}
.button5::after {background:url("../images/configration-arrow.png") no-repeat; content: ""; display: inline-block; height: 16px;   margin-top: -8px; position: absolute; right: 23px; top: 50%; width: 15px;}
.options .button5 {margin-bottom: 30px; max-width: 320px; min-width: 320px; position: relative;}

@media(max-width:480px) {
    .options .button5 {min-width: 250px; max-width: 250px; font-size: 13px;}
}

/*
*steps5
*/
.steps-content.step5-content { position : relative; }
.steps-content.step5-content .configurator-image { position:absolute; right: -85px; bottom: -81px; }

@media (max-width:1300px){
  .steps-content.step5-content .configurator-image { position:relative; right:auto; bottom:auto; display:block; margin: 0 auto; }
  }

/*
*configurator-image
*/
.configurator-image { bottom: -81px; position: absolute; right: -210px; }

@media (max-width:1300px){
  .configurator-image { position:relative; display:block; margin: 0 auto; right:auto; bottom:auto; }
}

/*
*call-back
*/
.call-back .fa-eur { margin-right: 10px; }

/*
*back-button
*/
.scroll-to-top { background: rgba(0, 0, 0, 0) url("../images/back-to-top-button.png"); bottom: 40px; display: block; height: 38px; position: fixed; right: 100px; width: 38px; z-index:10000; }

@media (max-width:1170px){
.scroll-to-top { left:20px; bottom:20px; }
}
/*
*footer
*/
#footer { position:relative; }

/*
*.videos-list
*/
.videos-list .play-btn { margin-left: -27px !important; margin-top: -27px !important; }
.videos-list figcaption span { font-weight: 700; }

/*
*content-page
*/
.content-page .post h2  { font-size: 24px; line-height: 25px; color: #535353; font-weight: 700; text-align: left; }
.content-page .post h3  { font-size: 20px; line-height: 22px; color: #535353; font-weight: 700; text-align: left; }
.content-page .post h4  { font-size: 18px; line-height: 22px; color: #535353; font-weight: 700; text-align: left; }
.content-page .post h5  { font-size: 16px; line-height: 22px; color: #535353; font-weight: 700; text-align: left; }
.content-page .post h6  { font-size: 14px; line-height: 22px; color: #535353; font-weight: 700; text-align: left; }
.content-page h2.main-heading { font-size: 36px; font-weight: 300; color: #000; line-height: 42px; margin-bottom: 50PX; text-align: center; }

/*
*aluminium-portfolio
*/
.aluminium-portfolio { margin-bottom: 30px; }
.aluminium-portfolio .portfolio { border: 1px solid #b93fae; position: relative; margin-bottom: 18px; }
.aluminium-portfolio .portfolio .figure .image { display: block; margin: 0 auto; }
.aluminium-portfolio .zoom-btn2 { position: absolute; top: 12px; right: 15px; z-index: 100; }
.aluminium-portfolio .description { position: absolute; width: 100%; left: 0; bottom: 0; padding: 15px; background: #333; }
.aluminium-portfolio .description h6 { color: #fff; font-size: 14px; }
.aluminium-portfolio .description p { color: #fff; margin: 0; }

@media (max-width:1200px){
    .aluminium-portfolio .description p , .aluminium-portfolio .description h6 { font-size: 12px; }
}

/*
*slideshow2
*/
.slideshow2 { margin-bottom: 40px; }
.slideshow2 .figure { margin: 0; border: 1px solid #b93fae; }
.slideshow2 .controls { background: #eee; padding: 15px; }
.slideshow2 .controls a { font-size: 14px; line-height: 22px; font-weight: 600; }
.slideshow2 .controls a i { margin-left: 10px; }
.slideshow2 .controls a.previous-btn i { margin-right: 10px; margin-left: 0; }
.slideshow2 .controls a.next-btn { float: right; }

/*
*reviews-page
*/
.reviews-page .testimonial { padding: 0; background: #fff;  }
.reviews-page .testimonial blockquote { margin-bottom: 60px; }
.reviews-page .testimonial blockquote .inner { background: #f4f4f4; border: 2px solid #e2e2e2; margin-bottom: 15px; }
/*.reviews-page .testimonial blockquote .inner:after { background: url(../images/arrow5.jpg); width: 55px; height: 12px; background-size: 55px 12px; }*/
.reviews-page .testimonial blockquote p.cite cite { padding-top: 5px; float: none; line-height: 20px; padding-left: 20px; }
.reviews-page .rating { float: none; margin: 0; }
.reviews-page .testimonial blockquote .inner-wrapper { padding-left: 82px; display: block; }

@media (max-width:767px){
    .reviews-page .testimonial blockquote  { margin-bottom: 20px; }
}

/*
*icons
*/
.policeman-icon { background: url(../images/policeman-icon.png); background-size: 18px 16px; width: 18px; height: 16px; display: inline-block; }
.zoom-btn2 { background: url(../images/zoom-btn2.png); display: inline-block; background-size: 15px 16px; width: 15px; height: 16px; }

/*
*buttons
*/
.pdf-download-button { display: inline-block; background: #b93fae; font-size: 14px; padding: 10px; line-height: 14px; }
.pdf-download-button i { margin-right: 5px; }
.button5 { background: #6fd338; padding: 10px; min-width: 215px; margin: 0 auto; font-size: 18px; font-weight: 600; }